uuid: 7ed7bf89-44a5-44c9-9811-e963fba9c777
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_iban_letzte_drei
field_name: field_iban_letzte_drei
entity_type: profile
type: string
settings:
  max_length: 3
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
